2019-10-14 11:43 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0002140FSSCPSEXPspublic2010-03-10 09:47
ReporterSpoon 
Assigned Tokarajorma 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version3.6.11 
Target VersionFixed in Version3.6.12 RC2 
Summary0002140: Set-primary-ammo always reduces ammo to 0
DescriptionTest mission included (select as mod in launcher, has .tbm's)
The sexp is useless like this, which kinda throws a monkey wrench in my mission plans. I would very much appreciate it if this was adressed asap =o
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0011721

Spoon (reporter)

Set-primary-weapon suffers from the same issue.
+Notes

-Issue History
Date Modified Username Field Change
2010-02-24 18:15 Spoon New Issue
2010-02-24 18:15 Spoon File Added: Ammo bug.rar
2010-02-28 05:18 Spoon Note Added: 0011721
2010-02-28 06:41 karajorma Status new => assigned
2010-02-28 06:41 karajorma Assigned To => karajorma
2010-03-10 09:47 karajorma Status assigned => resolved
2010-03-10 09:47 karajorma Fixed in Version => 3.6.12 RC2
2010-03-10 09:47 karajorma Resolution open => fixed
+Issue History